apiVersion: v1
kind: ConfigMap
metadata:
  name: coturn-config
data:
  turnserver.conf: |
    log-file stdout
    fingerprint
    realm jamkazam.com
    cli-password j@mk@Z@3
    prometheus
    prometheus-port 9641
    min-port 30000
    max-port 32768
    static-auth-secret j@mk@Z@3
    no-tls
    no-dtls
    no-multicast-peers
